#merten-configurator .product-detail .product-detail-img-container {
	position:relative;
	height: 100%;
    width: 100%;
}
#merten-configurator .product-detail .product-detail-img,
#merten-configurator .product-detail .product-detail-img-frame,
#merten-configurator .product-detail .product-detail-img-function {
    height: 100%;
    width: 100%;
    position:absolute;
    top:0;
    left:0;
}
#merten-configurator .product-detail .product-detail-img,
#merten-configurator .product-detail .product-detail-img-frame,
#merten-configurator .product-detail .product-detail-img-function {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
    overflow: hidden;
}
#merten-configurator .product-detail .product-detail-img {
	display:none;
}